
PENGADIAN EMAS - Bug #16265

iOS [EMAS][REGISTRATION/BUY/SELL/DD/ADD FAV] Change Copy Writing

17 April 2023 12:21 PM - yap chekying

Status: Closed Start date: 17 April 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Sheet "First Time Buy" in bridging screen with yellow highlight and remarks "Koreksi 14 April 2023" - changes in red font

Sheet "First Time Buy" in TNC screen with yellow highlight and remarks "Koreksi 14 April 2023" - changes in red font

Sheet "Beli Sekali-Top Up" in TNC screen with yellow highlight and remarks "Koreksi 14 April 2023" - changes in red font

Sheet "Pembelian Rutin" in TNC screen with yellow highlight and remarks "Koreksi 14 April 2023" - changes in red font

Sheet "Pembelian dari Trx Favorit" in TNC screen with yellow highlight and remarks "Koreksi 14 April 2023" - changes in red font

For registration screens, there are 2 changes

1. !cw.png

2. TnC

Related issues:

Copied to Bug #16266: Android [EMAS][REGISTRATION/BUY/SELL/DD/ADD FAV] Change... Closed 17 April 2023

History

#1 - 17 April 2023 12:22 PM - yap chekying

- Copied to Bug #16266: Android [EMAS][REGISTRATION/BUY/SELL/DD/ADD FAV] Change Copy Writing added

#2 - 17 April 2023 07:29 PM - yap chekying

- File IMG_0385[1].PNG added

- File IMG_0386[1].PNG added

- File IMG_0388[1].PNG added

- Status changed from New to Pending Close

#3 - 18 April 2023 08:49 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#4 - 08 May 2023 02:17 PM - yap chekying

- Status changed from Pending Close to Closed

Files

cw.png 95.6 KB 17 April 2023 yap chekying

IMG_0385[1].PNG 3.43 MB 17 April 2023 yap chekying

IMG_0386[1].PNG 3.31 MB 17 April 2023 yap chekying

IMG_0388[1].PNG 3.4 MB 17 April 2023 yap chekying
